/* navbar */
.navbar-brand {
    color: #2c3e50;
    font-weight: 600;
}

.dropdown-item:hover {
    background-color: #566573;
    color: #fff;
}
.dropdown-item:active {
    background-color: #2c3e50;
}